@media only screen and (max-width: 991px) {

    .offcanvas-body {
        margin-top: 0;
    }

    .nav-link {

        margin: 0 16px;
    }
}
@media only screen and (max-width: 768px) {
.form-floating>label{    font-size: 12px;}

}

@media only screen and (min-width: 991px) and (max-width: 1130px) {

   .nav-link {
            font-size: 15px;
        margin: 0 10px;
}
}

@media only screen and (min-width: 1130px) and (max-width: 1400px) {

   .nav-link {
                 font-size: 18px !important;
        margin: 0 6px !important;
}
}
@media only screen and (min-width: 1130px) and (max-width: 1400px) {

   .nav-link {
                 font-size: 18px !important;
        margin: 0 6px !important;
}
}

